
body 
{
      height: 100%;
   overflow: auto;
   font-family: "Tahoma", "Arial", sans-serif;
	font-size: 11pt;
	margin-left:20%;
	width: 735px;
   background-image: url(images/bkgMain.jpg);
   background-repeat: repeat-y;

}

/*********************Google ads***********************/
#divAdLargeRect
{
   position: absolute;
   right: 0;
   top: 94px;
}
.center
{
   text-align: center;
}
/*********************Google ads***********************/

/*********************Fixed elements********************/
#divFix
{
   position: fixed;
   top: 0.7em;
   left: 0.2em;
   height: 100%;
   overflow: auto;
}


a[href="#content"]
{
    display: inline-block;
    padding: 7px;
    border-style: groove;
    border-color: #00c4ff;
    border-width: 4px;
    background-color: #ffffff;
    font-weight: bold;
}
a[href="#content"]:hover
{
    text-indent: 0px;
    border-style: ridge;
}


/*********Google ads********/
#cse-search-box
{
   background: rgba(225,225,225,0.5);
   border: groove;
   padding: 1em 0em;
   margin-top: 3em; 
   text-align: left;
}
label[for="inputSearch"]
{
   background: rgba(225,225,225,0.5);
}
input[name="q"]
{
   width: 12.7em;
   height: 2em;
}
input[value="Pretraži W3Schools"]
{
   height: 2em;
}
/*********Google ads********/


#w3c
{
   position: absolute;
   bottom: 0.7em;
}
/*********************Fixed elements********************/


h1
{
   font-size: 22pt;
   margin-top: 230pt;
   margin-bottom: 20pt;
   text-transform: uppercase;
   text-align: center;
}
h2
{
   font-size: 18pt;
   margin-top: 40pt;
   margin-bottom: 18pt;
   text-transform: uppercase;
}
h3
{
   font-size: 15pt;
   margin-top: 30pt;
   margin-bottom: 12pt;
}
h4
{
   font-size: 13pt;
   text-align: center;
   margin-top: 18pt;
   margin-bottom: 12pt;
}
h5
{
   font-size: 11pt;
   margin-top: 18pt;
   margin-bottom: 12pt;
}
p
{
	text-align: justify;
   
}
ul
{
	text-align: justify;
   list-style-image: url(images/crtica.png);
}
li
{
   margin-bottom: 5px;
}
a
{
   color: #0099ee;
   text-decoration: none;
}
a:hover 
{
   text-indent: 5px;
   color: #0066cc;
}
th
{
   background-color: rgb(221,241,251); 
}
table
{
   font-size: 11pt;
   font-family: "Tahoma", "Arial", sans-serif;
}


.holjevac
{
   margin-top: 0pt;
   margin-bottom: 0pt;
   text-align: left;
   font-size: 11pt;
   text-transform: none;
   font-weight: normal;
   display: inline;
}
.caption
{
   font-style: italic;
   margin-bottom: 8px;
   display: inline-block;
}
.tableGroup
{
   font-weight: 600;
}
.tableOfTags
{
   border-style: solid;
   border-width: thin;
   border-collapse: collapse;
   border-color: rgb(192,192,192);
   width: 100%;
}
.firsColumn
{
   width: 25%
}
.bold
{
   font-weight: 600;
}
.underline
{
   text-decoration: underline;
}
.bold-underline
{
   font-weight: 600;
   text-decoration: underline;
}
.code
{
   font-size: 9pt;
   color: rgb(204,51,0);
}
.codeBlue
{
   color: rgb(51,102,255);
}
.comment
{
   color: rgb(153,51,102);
}
.TOC1,.TOC2,.TOC3
{
   list-style: none;
}
.TOC0
{
   color: #0099ee;
}
.literatura
{
   margin-bottom:15px;
}
.image
{
   margin: 10px;
}
.imageExample
{
   color: #00c4ff;
   border-style: groove;
   border-color: #00c4ff;
   border-width: 5px;
   padding: 6px;
}
.imageExample:hover
{
   border-style: ridge;
}
.clickableExample
{
   color: #0099ee;
   font-weight: 600;
}



img[alt~="Ajax-om"]
{
   width: 720px;
}
img[src="html5_structure.png"]
{
   height: 7.88cm;
   width: 10.67cm;
}
img[src="boxModel.gif"]
{
   height: 6.47cm;
   width: 12.03cm;
}
img[src|='prikaz']
{
   margin-top: 10pt;
}

.tableOfTags tr td
{
   border-style: solid;
   border-width: thin;
   border-color: rgb(192,192,192);   
}

#idListaStrelica
{
   list-style-image: url(images/crtica2.png);
}
#kraj
{
   height: 130px;
}
#suz-foi
{
   font-size: 14pt;
   font-weight: 600;
   text-transform: uppercase;
   letter-spacing: 1pt;
   margin-top: 20px;
   margin-bottom: 100px;
   text-align: center;
   
}
#me
{
   text-align: left;
   display: inline-block;
}
#mentor
{
   text-align: left;
   margin: 70px 0px 300px 500px;
}
#place-date
{
   text-align: center;
   margin-bottom: 50px;
}


@media only screen and (max-width:930px)
{
  body
  {
    margin-left: 15%; 
    background-image: url(images/bkgMainLight.jpg);
  }
  #divFix
  {
     width: 132px;
     font-size: 0.6em;
  }
  input[name="q"]
  {
    width: 120px;
    margin-right: 1px;
  }
  input[name="sa"]
  {
    width: 126px;
    padding: 1px;
  }
}
@media only screen and (max-width:878px)
{
  body
  {
    margin-left: auto;
    margin-right: 0;
  }
}

@media only screen and (max-width:730px)
{
  body
  {
    background-image: url(images/bkgMainLight2.jpg);    
  }
}
@media only screen and (max-width:480px)
{
    body
  {
    width: 100%;
    background-image: none;    
  }
  #divAdLargeRect, .center  /*google add*/
  {
     display: none;
  }
  #divFix
  {
     width: 92px;
     font-size: 0.6em;
  }
  #cse-search-box
  {
    margin: 0; 
    padding: 0;
  }
    input[name="q"]
  {
    width: 80px;
    margin-right: 1px;
  }
  input[name="sa"]
  {
    width: 86px;
    padding: 1px;
    font-size: 1em;
  }
  #w3c
  {
    display: none;    
  }
  #mentor
  {
    margin-left: 50%;
  }
  img
  {
    max-width: 100%;
  }
  .code
  {
   font-size: 7pt;
   overflow: scroll;
   max-width: 90%;
  }
}

@media print
{
  body
  {display: none;}
}
